Questions tagged [qt]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1 vote
0 answers
63 views

How to run different versions of OpenSSL

The upgrade to Ubuntu 22.04 broke the Qt 6.x compatibility with OpenSSL (it requires 1.x but there are 3.x installed). I solved the issue following this procedure. Now I can run the network functions ...
user avatar
  • 135
0 votes
2 answers
2k views

RHEL 8 Qt 4.8 packages

I need Qt4 packages for RHEL 8. "yum search qt" on RHEL 8.0 reveals only Qt5 packages. Are there any Qt4.8 (or later) packages for RHEL 8?
user avatar
  • 295
1 vote
1 answer
1k views

Unable to install qt55 in Amazon Linux AMI

I'm trying to install capybara-webkit on centos 7 as per the instructions at https://github.com/thoughtbot/capybara-webkit/wiki/Installing-Qt-and-compiling-capybara-webkit but I'm getting an error ...
user avatar
0 votes
0 answers
153 views

Installing PySide on an Amazon EC2 Instance Running Django

So I realize my title is almost laughable, but my situation is this. I have a fairly complicated desktop app written in Python and the PySide Qt bindings and I need to make a stripped down version of ...
user avatar
0 votes
1 answer
838 views

qt47-webkit-devel installation conflicts?

I'm receiving several conflicts while trying to install qt47-webkit-devel on a CentOS 6.4 server, the meat of the conflicts is here: --> Processing Conflict: 1:qt47-x11-4.7.2-1_18.el6.x86_64 ...
user avatar
  • 577
0 votes
1 answer
79 views

rdiff-backup -r is not working with QT

I am using rdiff-backup to get previous version of the files from server with this command: rdiff-backup --no-hard-links --force -r "DATE" "USERNAME@IP::SERVER PATH" "CLIENT PATH" I can do this ...
user avatar
-1 votes
1 answer
446 views

Compile Qt project for Linux on remote Windows server [closed]

I have a high-configuration server with Windows 7 and several workstations with different versions of Linux (Ubuntu 12.04, Debian Squeeze). I want to copy sources of project to remote server, compile ...
user avatar
1 vote
2 answers
2k views

Compiling Ubuntu server: "libQtGui.so: undefined reference to png functions" errors

I want to compile wkhtmltopdf on Ubuntu Server, but I have a problem with following errors: /usr/lib/libQtGui.so: undefined reference to `png_read_info@PNG12_0' /usr/lib/libQtGui.so: undefined ...
user avatar
  • 193